chocobusi - Bug #436
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Popup chat hién thi sai format thoi gian

09/11/2024 02:04 AM - Nguyén Tra

Status: Deployed Start date: 06/18/2024
Priority: High Due date:

Assignee: Nguyén Tra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:
1. Tai man detail-review-history
2. Staff click button chat ki€m tra hién thi

0 Két qua hién tai:
- Popup chat hién thj sai format thai gian

0 Két qua mong mudn:
- Popup chat hién thj ding format thgi gian nhu user

History

#1 - 09/11/2024 11:04 AM - Nguyén Tra
- File 262.png added

#2 - 09/11/2024 11:24 AM - Truong Phan

- Status changed from Open to In Progress

#3 - 09/11/2024 11:42 AM - Truong Phan

- Status changed from In Progress to Implemented

#4 - 09/11/2024 11:42 AM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

Files
262.png 165 KB 09/11/2024 Nguyén Tra
